» Ubuntu » パッケージ

Error

two or more packages specified (manpages-ja precise)